How to install last-align on Debian Unstable (Sid)